A package that cause crash on installation


#1

I found a package that cause crash on installation

Waht’s the best way to report this issue ? It seems that the orignal author not care the issue in Github, could we mark it as deprecated ?